color: null
fieldLayouts:
  46002d8d-601c-4d3c-9e07-c00098ddf6c0:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: d83b1e42-c5e9-4682-a912-4f1d695b2cbf # Images - Image full width - Image full width
            handle: null
            includeInCards: false
            instructions: null
            label: 'Image full width'
            providesThumbs: true
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 011c6d30-8960-4831-81d3-11c1a1de4f0d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 3f22033c-29b9-4238-93b0-81c8c2fb4b24 # Images - Image full width - Contenue?
            handle: null
            includeInCards: true
            instructions: null
            label: 'Contenue?'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 07e58288-8af2-4b87-8e80-e872ce5524fe
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: c26a032f-8f35-497d-a306-b0d2e5275c68 # Images - Image full width - A un background?
            handle: null
            includeInCards: false
            instructions: null
            label: 'A un background?'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 704c37e0-daee-4221-b18e-45ffe2fda705
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: f3cbcc72-a0b8-49ae-8bc9-b11e95272493 # Images - Image full width - Background
            handle: null
            includeInCards: false
            instructions: null
            label: Background
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1de06cd4-2075-4d3e-b9ca-147ff67c65c4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2beba053-759c-4a92-bf5f-8beb2f46b3bd
        userCondition: null
handle: matrixFullWidthImage
hasTitleField: false
icon: null
name: 'Image full width'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
